Requisiti di sistema per l’ultima versione: Requisiti di sistema | Acrobat Reader DC

 

Adobe Reader XI

Questi requisiti di sistema si riferiscono al software Adobe® Reader® XI v11.0. Poiché i requisiti di sistema cambiano con ciascun aggiornamento software, per informazioni aggiornate su sistemi operativi e browser supportati consultare le note sulla versione relative alla propria versione.

Windows

  • Processore da 1.3 GHz o più potente
  • Microsoft Windows® XP con Service Pack 3 per sistemi a 32 bit o Service Pack 2 per sistemi a 64 bit; Windows Server 2008 o 2008 R2 (32 e 64 bit); Windows 7 (32 e 64 bit); Windows 8 o 8.1 (32 e 64 bit)
  • 256 MB di RAM (consigliati 512 MB)
  • 320 MB di spazio disponibile su disco rigido
  • Risoluzione schermo 1024x768
  • Internet Explorer 7, 8, 9, 10 o 11; Firefox Extended Support Release; Chrome

Nota:

Per le versioni a 64 bit di Windows Server 2003 R2 e Windows XP (con Service Pack 2), è necessario l’aggiornamento Microsoft KB930627.

Mac OS

  • Processore Intel®
  • Mac OS X v10.6.4, Mac OS X v10.7.2 o Mac OS X v10.8
  • 1 GB di RAM
  • 350 MB di spazio disponibile su disco rigido
  • Risoluzione schermo 1024x768
  • Safari 5.1 per Mac OS X v10.6.8 o Mac OS X v10.7.2; Safari 5.2 per Mac OS X v10.8; Safari 6.0 per Mac OS X v10.7.4 o Mac OS X v10.8

Adobe Reader X

Windows

  • Processore Intel da 1,3 GHz o più potente
  • Microsoft Windows XP Home, Professional o Tablet PC Edition con Service Pack 3 (32 bit) o Service Pack 2 (64 bit); Windows Server 2003 (32 e 64 bit; Service Pack 2 richiesto per i sistemi a 64 bit); Windows Server 2008 o 2008 R2 (32 e 64 bit); Windows Vista® Home Basic, Home Premium, Business, Ultimate o Enterprise con Service Pack 2 (32 e 64 bit); Windows 7 Starter, Home Premium, Professional, Ultimate o Enterprise (32 e 64 bit)
  • 256 MB di RAM (consigliati 512 MB)
  • 260 MB di spazio disponibile su disco rigido
  • Risoluzione schermo 1024x576
  • Microsoft Internet Explorer 7 o 8; Firefox 3.5 o 3.6
  • Accelerazione hardware video (facoltativa)

Nota:

Per le versioni a 64 bit di Windows Server 2003 R2 e Windows XP (con Service Pack 2), è necessario l’aggiornamento Microsoft KB930627.

Mac OS

  • Processore Intel
  • Mac OS X v10.5.8 o Mac OS X v10.6.4
  • 512 MB di RAM (consigliato 1 GB)
  • 415 MB di spazio disponibile su disco rigido
  • Risoluzione dello schermo di almeno 800x600 (consigliato 1.024x768)
  • Safari 4 per Mac OS X v10.5.8; Safari 4 o 5.0.x per Mac OS X v10.6.4

Adobe Reader 9

Windows

  • Processore Intel da 1,3 GHz o equivalente
  • Microsoft Windows 2000 con Service Pack 4; Windows Server 2003, 2008, o 2008 R2; Windows XP Professional, Home Edition o Tablet PC Edition con Service Pack 2 o 3 (32 e 64 bit); Windows Vista Home Basic, Home Premium, Business, Ultimate o Enterprise con Service Pack 1 o 2 (32 e 64 bit); Windows 7 Starter, Home Premium, Professional, Ultimate, o Enterprise (32 e 64 bit)
  • 128 MB di RAM (consigliati 256 MB)
  • 335 MB di spazio libero su disco rigido (spazio aggiuntivo richiesto per l’installazione)
  • Internet Explorer 7 o 8; Firefox 3.6 o 10 (ESR)

Mac OS

  • Processore PowerPC® G4, PowerPC G5 o Intel
  • Mac OS X v10.4.11-10.5.8 (PowerPC); Mac OS X v10.4.11-10.6.3 (Intel)
  • 128 MB di RAM (consigliati 256 MB)
  • 405 MB di spazio libero su disco rigido (spazio aggiuntivo richiesto per l’installazione)
  • Safari 3.0.4 o successivo

Linux

  • Processore Intel Pentium® a 32 bit o equivalente
  • Ambiente desktop Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 con Service Pack 2 o Ubuntu 7.10; GNOME o KDE
  • 512 MB di RAM (consigliato 1 GB)
  • 150 MB di spazio disponibile su disco rigido (75 MB aggiuntivi richiesti per tutti i pacchetti di font supportati)
  • Libreria dell’interfaccia utente GTK+ (GIMP Toolkit), versione 2.6 o successiva
  • Firefox 2.x o 3.0
  • Librerie OpenLDAP e CUPS

Solaris

  • Processore Intel Pentium a 32 bit o equivalente
  • Solaris™ 10 u5 o OpenSolaris™ 2008.11, ambiente desktop GNOME o KDE (GNOME solo per Solaris 10)
  • 512 MB di RAM (consigliato 1 GB)
  • 200 MB di spazio disponibile su disco rigido (75 MB aggiuntivi richiesti per tutti i pacchetti di font supportati)
  • Libreria dell’interfaccia utente GTK+ (GIMP Toolkit), versione 2.6 o successiva (in Solaris 10; compatibile anche con GTK 2.4.9)
  • Firefox 2.x o 3.0
  • Librerie OpenLDAP e CUPS

Questo prodotto è concesso in licenza in base alla licenza di Attribuzione-Non commerciale-Condividi allo stesso modo 3.0 Unported di Creative Commons.  I post su Twitter™ e Facebook non sono coperti dai termini di Creative Commons.

Note legali   |   Informativa sulla privacy online